.feature_3__text {
    font-family: 'Arial';
	line-height: 1.2;
    color: #505050;
}
.about__block.about__text {
	font-family: 'Arial';
    line-height: 1.4;
    color: #505050;
    padding: 5px 0 0;
}
.equip-detail__text-block h1 {
    line-height: 1.2;
    margin: 0 0 20px;
}
.equip-detail__text-block p {
	line-height: 1.3;
}
.sections-child .sections-item {
	background-size: 102%;
}
.feature__text {
    line-height: 1.3;
}
.detail__text-block {
	padding-left: 15px;
}
.detail__text-block h1 {
    line-height: 1.2;
    margin-bottom: 15px;
}

.footer__menu-block ul {
	margin-bottom: 15px;
}
.footer__menu-block ul a {
	line-height: 1.3;
	padding: 5px 10px;
}

@media (max-width: 767.99px) {
	.about__inner {
		border: 2px solid var(--primary_color);
		padding: 20px;
	}
	
	body.contacts footer {
		display: none;
	}
	
	body .zakaz{
		display: block;
	}
}
@media (min-width: 768px) {
	body .zakaz{
		display: none;
	}
}

#callback__form p:first-child {
	font-size: 18px;
    margin: 30px 0 0;
}
#price__form {
	min-height: 150px;
}
#price__form p {
	text-align: center;
}
#price__form p:first-child {
    font-size: 18px;
    margin: 40px 0 0;
}


/* Topmenu -> START */
.nav-block {
	position: sticky;
    top: 67px;
    padding-top: 0px;
    padding-bottom: 0px;
	min-height: 50px;
}
.nav-block .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
	position: relative;
}
.topmenu_nav > ul {
	display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
	list-style-type: none;
    padding: 0;
    margin: 0;
}
.topmenu_nav > ul > li {
    margin-right: 40px;
    min-height: 50px;
    line-height: 50px;
    padding: 5px 0;
}
.topmenu_nav > ul > li > a {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
	position: relative;
}
.topmenu_nav > ul > li > a:hover {
	color: var(--primary_color);
}

.topmenu_nav > ul > li:hover:after {
	content: '';
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: 20px;
    background: transparent;
}
.topmenu_nav > ul > li.topmenu_parent:hover > a:before {
	content: '';
    position: absolute;
    top: 36px;
    left: calc(50% - 12px);
    border: 12px solid transparent;
    border-top: 13px solid #c2c2c2;
    z-index: 1;
}
.topmenu_nav li.topmenu_parent:hover > .sub_menu_block {
	display: flex;
}
.topmenu_nav .sub_menu_block {
	display: none;
	position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    min-height: 180px;
    background: #fafafa;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
	line-height: normal;
	padding: 15px 20px;
}
.sub_menu_box > ul {
	padding: 0;
    margin: 0;
    list-style-type: none;
}
.sub_menu_box > ul > li {
	margin: 15px 0;
	position: relative;
}
.sub_menu_box > ul > li:before {
    content: '';
    width: 5px;
    height: 5px;
    background-color: var(--primary_color);
    display: block;
    position: absolute;
    left: -12px;
    top: 8px;
}
.sub_menu_box > ul > li > a {
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #333;
}
.sub_menu_box > ul > li > a:hover {
	color: var(--primary_color);
}

.sub_menu_box .sub_menu_title {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--primary_color);
    margin: 10px 0 0 -14px;
}
.sub_menu_box .sub_menu_title + ul li {
	margin: 10px 0;
}
.sub_menu_box ul + .sub_menu_title {
	margin-top: 25px;
}

.topmenu_pay .button {
	max-height: 42px;
	font-size: 14px;
}

@media (max-width: 767.99px) {
	main > .nav-block {
		display: none;
	}
}
/* Topmenu -> END */

.header__socials {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-right: var(--container_padding);
    padding-left: var(--container_padding);
    gap: 8px;
}

.header__social {
    width: 32px;
    height: 32px;
}

.header__social svg {
    width: 32px;
    height: 32px;
    fill: var(--primary_color);
}
.header__social svg:hover {
    fill: #fff;
}
.mobile-menu__contacts-block svg {
	fill: var(--primary_color);
}
.footer__social svg:hover {
	fill: var(--link_hover_color);
}

.color-orange {
	color: var(--primary_color) !important;
}